MinimapCluster:SetPoint("TOPRIGHT",UIParent,-42,-10);
Minimap:SetPoint("TOPRIGHT",UIParent,-17,-22);
MinimapBackdrop:SetPoint("CENTER",Minimap,-9,-24);
MinimapBorderTop:SetPoint("TOPRIGHT",Minimap,17,22);
MinimapZoneTextButton:SetPoint("TOP",Minimap,0,15);

MultiBarRight:SetPoint("TOPRIGHT",UIParent,"TOPRIGHT",-43,-195);
MultiBarLeft:SetPoint("TOPRIGHT",UIParent,"TOPRIGHT",-85,-195);

hooksecurefunc("GameTooltip_SetDefaultAnchor", function (tooltip, parent)
	tooltip:SetPoint("BOTTOMRIGHT", ObjectiveTrackerFrame, "BOTTOMRIGHT", 0, 0);
end)

BINDING_HEADER_B8UI = "Bar 8";
_G["BINDING_NAME_CLICK b8uiButton85:LeftButton"] = "Bar 8 Button 1";
_G["BINDING_NAME_CLICK b8uiButton86:LeftButton"] = "Bar 8 Button 2";
_G["BINDING_NAME_CLICK b8uiButton87:LeftButton"] = "Bar 8 Button 3";
_G["BINDING_NAME_CLICK b8uiButton88:LeftButton"] = "Bar 8 Button 4";
_G["BINDING_NAME_CLICK b8uiButton89:LeftButton"] = "Bar 8 Button 5";
_G["BINDING_NAME_CLICK b8uiButton90:LeftButton"] = "Bar 8 Button 6";
_G["BINDING_NAME_CLICK b8uiButton91:LeftButton"] = "Bar 8 Button 7";
_G["BINDING_NAME_CLICK b8uiButton92:LeftButton"] = "Bar 8 Button 8";
_G["BINDING_NAME_CLICK b8uiButton93:LeftButton"] = "Bar 8 Button 9";
_G["BINDING_NAME_CLICK b8uiButton94:LeftButton"] = "Bar 8 Button 10";
_G["BINDING_NAME_CLICK b8uiButton95:LeftButton"] = "Bar 8 Button 11";
_G["BINDING_NAME_CLICK b8uiButton96:LeftButton"] = "Bar 8 Button 12";

function b8ui_OnLoad(self)
	self:RegisterEvent("PLAYER_ENTERING_WORLD");
	self:RegisterEvent("PLAYER_LOGIN");
	self:RegisterEvent("ADDON_LOADED");
	self:RegisterEvent("UNIT_ENTERING_VEHICLE");
	self:RegisterEvent("UNIT_EXITING_VEHICLE");
	self:RegisterEvent("PLAYER_REGEN_ENABLED");
	self:RegisterEvent("ACTIONBAR_SHOWGRID");
end

function b8ui_load()
	if (not InCombatLockdown()) then
		b8ui:Show();
		b8ui:EnableMouse(true);
		--b8ui:ClearAllPoints();
		--b8ui:SetPoint("BOTTOM", bar8_anchor, "BOTTOM");
	end
end

function b8ui_h()
	for i= 85, 96 do
		_G["b8uiButton"..i]:SetAttribute("ShowGrid", GetCVar("alwaysShowActionBars"));
		--_G["b8uiButton"..i.."HotKey"]:SetAlpha(0);		-- enable this, if you want hide hotkey on bar
		--_G["b8uiButton"..i.."Name"]:SetAlpha(0);			-- enable this, if you want hide marros names on bar
	end		
end